This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 196742 - spec file is missing %{$?dist} tag
spec file is missing %{$?dist} tag
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: php-pecl-sqlite (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-26 16:20 EDT by Christopher Stone
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-27 05:14:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christopher Stone 2006-06-26 16:20:10 EDT
Description of problem:
I used php-pecl-sqlite as a template spec file for a pecl package I'm packaging
and noticed that the Release tag is missing a %{?dist} macro.
Comment 1 Matthias Saou 2006-06-27 05:14:59 EDT
1) Not having %{?dist} isn't a problem nor a bug.
2) This package has been obsoleted by PHP 5.1, I could have sworn that I've
already requested its removal. I'll double check.

Note You need to log in before you can comment on or make changes to this bug.